be.fgov.ehealth.mediprima.core.v2

## Class ZivAmiPatientPartType

- java.lang.Object
- - be.fgov.ehealth.mediprima.core.v2.ZivAmiPatientPartType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2021-10-05T08:05:03+02:00",
                 comments="JAXB RI v2.2.11")
      public class ZivAmiPatientPartType
      extends Object
      implements Serializable

  Java class for ZivAmiPatientPartType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ZivAmiPatientPartType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ZivAmiPart" type="{http://www.w3.org/2001/XMLSchema}decimal"/>
               <element name="PatientPart" type="{http://www.w3.org/2001/XMLSchema}decimal"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ZivAmiPatientPartType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BigDecimal` | `getPatientPart()` Gets the value of the patientPart property.
    `BigDecimal` | `getZivAmiPart()` Gets the value of the zivAmiPart property.
    `void` | `setPatientPart(BigDecimal value)` Sets the value of the patientPart property.
    `void` | `setZivAmiPart(BigDecimal value)` Sets the value of the zivAmiPart property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ZivAmiPatientPartType

          public ZivAmiPatientPartType()

  - ### Method Detail

    - #### getZivAmiPart

          public BigDecimal getZivAmiPart()

      Gets the value of the zivAmiPart property.
      Returns:
        possible object is `BigDecimal`

    - #### setZivAmiPart

          public void setZivAmiPart(BigDecimal value)

      Sets the value of the zivAmiPart property.
      Parameters:
        `value` - allowed object is `BigDecimal`

    - #### getPatientPart

          public BigDecimal getPatientPart()

      Gets the value of the patientPart property.
      Returns:
        possible object is `BigDecimal`

    - #### setPatientPart

          public void setPatientPart(BigDecimal value)

      Sets the value of the patientPart property.
      Parameters:
        `value` - allowed object is `BigDecimal`

Connector Packaging PERSPHYSICIAN 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.